.bgtint {
	background-image: url(../images/backgrounds/bg-tint.png);
	background-repeat: repeat;
}

.bgMain {
	background-image: url(../images/backgrounds/bg-1.jpg);
	background-attachment: fixed;
	background-repeat: no-repeat;
	background-position: center top;
}




/* ------------------------------------------------------- HTML ------------------------------------------------------- */
body {
	margin: 0px;
	background-color: #F9FBF8;
	text-align: center;
	background-image: url(../images/mtmercer-pork-bg.jpg);
	background-repeat: repeat-x;
	background-attachment: fixed;
	font-family: Arial, Helvetica, sans-serif;
}

td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #666666;
	line-height: 18px;
}



/* ------------------------------------------------------- LINKS ------------------------------------------------------- */
a:link, a:visited {
	text-decoration: none;
	color: #547A30;
}

a:hover, a:active {
	text-decoration: none;
	color: #BBC6A4;
}

a.lkMenu:link, a.lkMenu:visited {
	font-size: 14px;
	color: #627A32;
	text-transform: uppercase;
	line-height: 50px;
	width: 100%;
	text-decoration: none;
	font-weight: bold;
	margin-right: 12px;
	margin-left: 12px;
	height: 50px;
}


a.lkMenu:hover, a.lkMenu:active {
	font-size: 14px;
	color: #FFF;
	text-transform: uppercase;
	line-height: 50px;
	width: 100%;
	text-decoration: none;
	font-weight: bold;
	margin-right: 12px;
	margin-left: 12px;
	height: 50px;
}



/* ------------------------------------------------------- TXT ------------------------------------------------------- */

.pageTitle {
	font-size: 36px;
	color: #637A33;
	margin-bottom: 6px;
	padding-bottom: 6px;
	font-weight: normal;
	line-height: 38px;
	padding-top: 10px;
}

.txtGreen {
	color: #547A30;
}


/* ------------------------------------------------------- DIV ------------------------------------------------------- */
#wrapper {
	position: relative;
	width: 920px;
	height: 100%;
	text-align: left;
	z-index: 1;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}

#menu {
	position: relative;
	width: 920px;
	height: 50px;
	text-align: left;
	z-index: 20;
	background-color: #BBC6A4;
}

#header {
	position: relative;
	width: 920px;
	text-align: center;
	z-index: 1;
	top: 0px;
	left: 1px;
	background-color: #CAD7C1;
	height: 190px;
}

#sliderHolder {
	position: relative;
	width: 920px;
	height: 340px;
	text-align: left;
	z-index: 1;
}

#content {
	position: relative;
	width: 920px;
	text-align: left;
	z-index: 1;
	background-image: url(../images/backgrounds/bg-tint.png);
	background-repeat: repeat;
	background-color: #FFF;
}

#footer {
	position: relative;
	width: 920px;
	height: 30px;
	text-align: center;
	z-index: 20;
	background-repeat: no-repeat;
	font-size: 11px;
	padding-top: 16px;
	color: #FFF;
	bottom: 0px;
	background-color: #2D4A12;
}


/* ------------------------------------------------------- BG's ------------------------------------------------------- */



/* ------------------------------------------------------- MISC ------------------------------------------------------- */


p {
	margin-top: 0px;
}
.txt14px {
	font-size: 14px;
	line-height: 16px;
	font-weight: normal;
	color: #ccc;
}
.txtBlack {
	color: #000;
}
.txtWhite {
	color: #FFF;
}
.txt14pxBold {
	font-size: 14px;
	line-height: 18px;
	font-weight: bold;
	color: #ccc;
}
.txt14pxBoldWhite {
	font-size: 14px;
	line-height: 18px;
	font-weight: bold;
	color: #FFF;
}
.txt18pxBoldWhite {
	font-size: 18px;
	line-height: 22px;
	font-weight: bold;
	color: #FFF;
}
.txt18pxBoldBlack {
	font-size: 18px;
	line-height: 22px;
	font-weight: bold;
	color: #000;
}
.txt22pxBoldBlack {
	font-size: 22px;
	line-height: 26px;
	font-weight: bold;
	color: #000;
}
.infoTitle {
	font-size: 22px;
	line-height: 26px;
	font-weight: bold;
	color: #DA401C;
	background-color: #000;
	text-align: left;
	padding-top: 4px;
	padding-bottom: 4px;
	padding-left: 6px;
}
.txt14pxBoldRed {
	font-size: 14px;
	line-height: 18px;
	font-weight: bold;
	color: #DA401C;
}
.formList {
	font-size: 14px;
	line-height: 18px;
	font-weight: bold;
	color: #FFF;
	text-align: right;
	padding-right: 10px;
}
.formField {
	font-size: 12px;
	font-weight: bold;
	color: #000;
	height: 20px;
	width: 200px;
	border-bottom-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-bottom-color: #000;
}
.formFieldSmall {
	font-size: 12px;
	font-weight: bold;
	color: #000;
	height: 20px;
	width: 30px;
	border-bottom-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-bottom-color: #000;
}
.formListSub {
	font-size: 12px;
	color: #000;
	text-align: right;
	padding-right: 10px;
}
.txt14pxRed {
	font-size: 14px;
	line-height: 18px;
	font-weight: normal;
	color: #DA401C;
}
.txt14pxBlack {
	font-size: 14px;
	line-height: 18px;
	font-weight: normal;
	color: #000;
}
.txt16pxBlack {
	font-size: 16px;
	line-height: 20px;
	font-weight: normal;
	color: #000;
}
